/* CSS Document */
/*Special menu icons*/
.home-icon .fa{
	font-size:28px;
}
li.home-icon a{
padding:10px 15px 5px 15px!important;
}

/* ----------Top menu---------- */
/*login*/
#top_menu li.login{
	float:right !important;
	border-left:solid 1px #3c0848;
}
#top_menu .frm-menu{
	width:100%;
	max-width:1400px;
	min-width:320px;
	margin:0 auto;
	overflow: auto; 
	clear:both;
}
#top_menu .frm-menu ul{
	line-height: 1;
	/* min-height:45px; */
	list-style: none;
	margin:0;
	padding: 0;
	z-index: 100;
	border-left:solid 1px #716800;
}
#top_menu .frm-menu li{
	height:50px;
	padding: 0;
	margin:0;
	float: left;
	/*border-right:solid 1px #716800;*/
}
#top_menu .frm-menu li:last-child{
	}
#top_menu .frm-menu a{
	display: block;
	height:35px;
	line-height: 1;
	padding:15px 15px 0 15px;
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	letter-spacing: .1em;
	color: #fff;
	font-size: 22px;
}
#top_menu .frm-menu a:hover,
#top_menu .frm-menu li.selected a{
	background:#004d50;
}
#top_menu .frm-menu li:last-child a::after,
#top_menu .frm-menu li li a::after{
		display:none;
	}
#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {
	}
#top_menu .frm-menu li ul {
	width:250px;
	list-style: none;
	position: absolute;
	z-index:10000;
	padding: 0;
	border-left:0;
	border-top:solid 1px #005039;
	margin:0;/*aligns suckerfish to main menu*/
	text-align: left;
	background: #006e72;
}
#top_menu .frm-menu li ul li {
		display:block;
		height:auto;
		float:none;
		background: none;
		padding:0 0;
		border-left: none;
		border-right: none;
		border-bottom: solid #005039 1px;
		margin:0;
	}
	#top_menu .frm-menu li ul li a{
			height:auto;
			min-height:15px;
			font-size: 16px;
			padding-left:20px;
			padding:10px 10px 10px 20px;
			text-transform:none;
			
		}
	#top_menu .frm-menu li ul ul{
		margin:-32px 0 0 250px;/*aligns secondary drop down suckerfish to main menu*/
	}
	#top_menu .frm-menu li.hover ul,
	#top_menu .frm-menu li li.hover ul,
	#top_menu .frm-menu li li li.hover ul {

	}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li:hover li a,
	#top_menu.frm-menu li.selected li.selected li a, 
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a{
		background:none;
	}
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li.selected a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a{
		
		
	}
	#top_menu .frm-menu li li.selected,
	#top_menu .frm-menu li li li.selected,
	#top_menu .frm-menu li:hover,
	#top_menu .frm-menu li ul li:hover,
	#top_menu .frm-menu li ul li:hover li:hover,
	#top_menu .frm-menu li ul li:hover li.selected,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected{
		background:#004d50;
	}

/* ----------Mobile Menu---------- */
@media (min-width: 861px) {
.mobile-nav{
	display:none;
}
}
@media (max-width: 860px) {
.mobile-nav{
	width:100%;
	height:65px;
	padding:0;
	min-width:300px;
	position:fixed;
	z-index:10000;
	background:#006e72;
}
.mobile-nav ul{
	list-style:none;
	margin:0;
	position:relative;
	display:block;
}
.mobile-nav li{
	border-top:solid #005039 1px;
	position:relative;
	margin:0;
}
.mobile-nav li a{
	display:block;
	padding:15px 20px;
	color:#fff;
	text-decoration:none;
}
.mobile-nav li a:hover{
	
}
.mobile-nav li ul{
	background: rgba(0, 0, 0, 0.2);
}
.mobile-nav li li{
	border-top:solid #003a29 1px;
}
.mobile-nav li ul a{
	padding-left:30px;
}
.mobile-nav li ul ul{
		background: rgba(0, 0, 0, 0.4);
}
.mobile-nav li li li{
	border-top:solid #00291d 1px;
}
.mobile-nav li ul a{
	padding-left:40px;
}
.mobile-nav .menu-btn,
.mobile-nav .mob-menu-btn{
	width:33.3%;
	min-height:65px;
	float:left;
	padding: 15px 0 0 0;
	cursor: pointer;
    line-height: 1;
	box-sizing:border-box;
	
}
.mobile-nav .mob-menu-btn.search-icon,
.mobile-nav .mob-menu-btn.contact-icon{
		color:#fff;
		display:block;
	}
.mobile-nav .mob-menu-btn.search-icon,
.mobile-nav .mob-menu-btn.home-icon{
		text-align:center;
		font-size:30px;
	}
.mobile-nav .mob-menu-btn.contact-icon{
		text-align:right;
		padding-right:15px;
		
	}
.mobile-nav .mob-menu-btn.contact-icon img{
	width:35px;	
	margin-top:5px;
}
.mobile-nav .menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}
 
.mobile-nav .menu-btn span {
	display: block;
	width: 30px;
	height: 4px;
	margin: 7px 0 7px 15px;
	background: #fff;
	z-index: 99;
}
 
.mobile-nav .responsive-menu{
	clear:both;
	display: none;
	z-index:9999;
	position:relative;
    background: #006e72;
}
 
.mobile-nav .expand {
	display: block !important; 
}
 
.mobile-nav .open-menu-link{
	display: none;
	position: absolute;
	right:0;
	top:0;
	line-height: 1;
	padding:10px 25px 14px 35px;
	font-size: 30px;
	cursor: pointer;
	color:#fff;
}
 
.mobile-nav li .sub-menu{
	display: none;
}
 
.mobile-nav .visible {
	display: block !important;
}
	.mobile-nav li.selected,
	.mobile-nav li li.selected ,
	.mobile-nav li li li.selected {
		/* color:#0CBD00; */
		background:#004d50;
	}
	.mobile-nav li.selected li,
	.mobile-nav li li.selected li,
	.mobile-nav li li li.selected li {
		color:black;
		background:FFFAC9;
	}
}
/*************Additional menu****************/
#add_menu ul{
	padding:0;
	margin: 0;
    list-style: none;
	text-align: right;	
	border: none;
	line-height:1;
}
#add_menu ul li{
	display:inline-block;
	margin-top:2px;
	border-right:solid 1px #fff;
}
#add_menu a{
	display:block;
	padding:0 10px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	letter-spacing: .1em;
	color: #fff;
	font-size: 18px;
	text-decoration:none;
}
#add_menu .cart{
	border-right:0;
}
#add_menu a:hover{
	text-decoration:underline;	
}
@media (max-width: 860px) {
	#add_menu ul{
		text-align:center;	
	}
	#add_menu ul li{
		margin:10px 0;	
	}
}

/*************Footer****************/

#foot_menu .frm-menu{
	max-width:1170px;
	min-width:290px;
	padding:0; 
	margin: 0 auto;
	text-align: center;
	
}
#foot_menu .frm-menu ul {
    padding:0;
	margin: 0;
    list-style: none;
	text-align: center;	
	border: none;
}
#foot_menu .frm-menu li {
	display: inline-block;
	border: 0;
	padding:0 0;
	margin: 0;
	}
#foot_menu .frm-menu li.last{
	}
#foot_menu .frm-menu a{
	display:block;
	line-height: 1;
	padding:12px 10px ;
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	letter-spacing: .1em;
	color: #fff;
	font-size: 22px;
}
#foot_menu .frm-menu a:hover,
#foot_menu .frm-menu li.selected a{
	/*text-decoration:underline;*/
	background:#004d50;
}
#foot_menu .frm-menu li:hover,
#foot_menu .frm-menu li.selected {
}

@media (max-width: 700px) {
#foot_menu .frm-menu{
	padding:10px 0 15px 0;
}
#foot_menu .frm-menu a{
	padding:10px;
	display:inline-block;
}
}

.legal a {
	text-decoration: underline!important;
}